Subject: Re: [BUG] PowerNV crash with 4.4.0-rc8 at sched_init_numa (related to commit c118baf80256)

From: Raghavendra K T <[email-masked]>
Date: Mon, 11 Jan 2016 18:41:48 +0530

On 01/11/2016 05:22 PM, Raghavendra K T wrote:
> On 01/10/2016 04:33 AM, Jan Stancek wrote:
>> Hi,
>>
>> I'm seeing bare metal ppc64le system crashing early during boot
>> with latest upstream kernel (4.4.0-rc8):
>>
>
> Jan,
> Do you mind sharing the .config you used for the kernel.
> Not able to reproduce with the one that I have :(
>

Never mind.. I enabled DEBUG_PER_CPU_MAPS.. to hit that..
/me goes back..